This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 800005 - FTBFS: rubygem-ParseTree-3.0.5-1.el6_0
FTBFS: rubygem-ParseTree-3.0.5-1.el6_0
Status: CLOSED WONTFIX
Product: CloudForms Common
Classification: Red Hat
Component: rubygem-ParseTree (Show other bugs)
1.0.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Mike Orazi
Katello QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-05 10:32 EST by John Eckersberg
Modified: 2012-03-22 10:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-22 10:31:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Eckersberg 2012-03-05 10:32:11 EST
rubygem-ParseTree fails to rebuild from source.  See build failure at https://brewweb.devel.redhat.com/taskinfo?taskID=4104045 for details.
Comment 1 John Eckersberg 2012-03-21 11:22:35 EDT
This is untagged from CE and SE but still is tagged for SAM.  Jordan, can you see if this is still needed for SAM, and if not kill it in glorious fashion?
Comment 2 Mike Orazi 2012-03-22 10:31:43 EDT
Jordan reported that it is no longer needed for SAM.

Note You need to log in before you can comment on or make changes to this bug.